@charset "utf-8";

body{background: #f1f1f1;}

.adv{margin:0 auto;overflow:hidden;padding-top:8px;width: 1200px;}

.adv a.img{cursor:pointer;float:left;height:260px;width:717px}

.adv .intro{background: rgba(0,0,0,0) url(../images/topicnew.jpg);float:right;height:330px;width: 468px;padding-left: 15px;}

.adv .intro h3{color: #fff;font-size:28px;height:30px;line-height:30px;padding-top:40px;}

.adv .intro h3 a{color:#fff}

.adv .intro h3 a:hover{color:#fff}

.adv .intro p{color:#d0dddf;height:102px;line-height:26px;overflow:hidden;padding-top: 25px;font-size:16px;width: 450px;}

.adv .intro .m{display:block;font-size:14px;/* font-style:italic; */margin-top: 40px;text-align: center;width: 180px;height: 36px;line-height: 36px;background: #5bbeff;border-radius: 18px;float: right;margin-right: 20px;}

.adv .intro a.m{color:#fff}

.adv .intro a.m:hover{color:#dcff92}





.cont{overflow:hidden;padding-top:12px;float:right;width: 936px;position: relative;margin-left: 23px;}

.cont ul{height:197px;width:984px}

.cont ul li{float:left;padding-bottom:12px}

.cont ul li.dis{padding-right:12px}

.cont .box{background:#f9f9f9;border:1px solid #e1e2e0;border-radius:3px;position:relative;width: 296px;padding: 0 0 9px;}

.cont .box:hover{    transform: translateY(-6px);

    -webkit-transform: translateY(-6px);

    -moz-transform: translateY(-6px);

    box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);

    -webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);

    -moz-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    transition: all 0.3s ease;}

.cont .box .title{height:65px;overflow:hidden;padding:20px 17px 6px;position:relative;width:237px}

.cont .box .title a.img{cursor:pointer;float:left;height:65px;width:65px}

.cont .box .title a.img img{height:65px;width:65px;border-radius:13px}

.infoT{float:left;padding-left:10px;width:162px}

.infoT h3{font-size:14px;width:163px;overflow:hidden;padding-bottom:5px;font-weight:700}

.infoT .star{background:url(../images/mzt_list_bk.png) no-repeat scroll -7px -205px;display:block;float:left;height:16px;width:70px}

.infoT .star span{background:url(../images/mzt_list_bk.png) no-repeat scroll -7px -189px;display:block;float:left;height:16px;width:76px}

.infoT b{color:#999;float:left;font-weight:400;padding-left:7px}

.infoT span.tags{display:inline;float:left;font-family:"Microsoft YaHei";height:18px;line-height:18px;margin-top:5px;overflow:hidden;width:157px}

.infoT span.tags a{color:#08c;margin-right:5px}

.infoT span.tags i{color:#aaa;font-style:normal;margin-right:5px}

.infoT span.tags a:hover{color:#d70000}

.cont .box .title a.btnMore{background:rgba(0,0,0,0) url(../images/topic.jpg) no-repeat scroll -5px -229px;display:block;height:24px;margin-top:11px;position:absolute;right:20px;top:52px;width:57px}

.title a.btnMore{display:none !important;}

.cont .box .title a.btnMore:hover{background-position:-5px -253px}

.cont .box p.line{background: rgba(0,0,0,0) url(../images/mzt_list_bk.png) no-repeat scroll 0 -221px;height:3px;line-height:0;overflow:hidden;width: 233px;}

.cont .box p{color:#666;font-family:Arial,Tahoma,Arial,"Microsoft Yahei",sans-serif;height:44px;line-height:22px;overflow:hidden;padding:5px 19px 0;width:239px;text-overflow:ellipsis;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;}

.adv .intro h3{margin:0 1em;overflow:hidden;text-align:center}

.adv .intro p{margin:0 auto}

.adv .intro .m{width: 170px!important;}

.cont ul{width: 970px!important;}

.cont ul li{padding-right: 20px!important;}

.link_in{height:auto;margin:12px auto 0;overflow:hidden;position:relative;width:1100px}

.link_in p{color:#666;float:left;font-size:18px;line-height:26px;width:112px}

.link_in a{background:#39c37e none repeat scroll 0 0;border-radius:3px;color:#fff;display:inline-block;line-height:26px;margin-bottom:8px;margin-right:12px;padding:0 8px}

.link_in a:hover{background:#21a16a none repeat scroll 0 0;transition:all .3s ease 0s}

.btm_more:hover{cursor:pointer}

.link_fa{margin:0 auto;position:relative;width:1025px}

.title .infoT h3 a{display:inline-block;height:19px;overflow:hidden}





.more-down:hover{background-position:0 -147px}

.total_leftlist .list_title{float:left;width:241px;height:auto;padding-top:12px;}

.total_leftlist .list_title p{width:241px;height:57px;background: url(../images/mzt_list_bk.png) no-repeat scroll -3px -46px;}

.total_leftlist{width: 1200px;margin:0 auto;}



/*游戏总排行*/

.total_leftlist .list_title ul {margin-top:10px}

.total_leftlist .list_title ul li {width: 240px;height:auto;}

.total_leftlist .list_title ul li p {width: 240px;height:50px;border-bottom: 1px solid #f0f0f0;line-height:50px;text-align:center;font-size:16px;color:#666;background:#fff;cursor:pointer;overflow: hidden;}

.total_leftlist .list_title ul li:hover p {color:#2d72eb;}

.total_leftlist .list_title .phb-styl p {background:#2d72eb !important;color:#fff !important;font-weight:bold;box-shadow:0 8px 20px rgba(44,114,235,.3);position:relative;z-index:2;}

.total_leftlist .list_title .phb-list {width: 266px;background:#fff;margin: 0 0 10px 0px;padding:10px 0;display: none;}

.total_leftlist .list_title .phb-styl .phb-list{display: block;}

.total_leftlist .list_title .phb-list a {width:40%;display:block;float:left;height:40px;line-height:40px;padding:0 4%;text-align:center;overflow:hidden;font-size:14px;color:#666;}

.total_leftlist .list_title .phb-list a:hover {color:#2d72eb;}



.htitle{width: 100%;height: 65px;overflow:hidden;zoom:1;margin: 0 auto;padding: 4px 0px;}

.htitle h2{}

.htitle h2 span{display:inline-block; float: left; font-family: "Microsoft Yahei";}

.name_l{height: 70px; width: 18px; background: url(../images/topic.png) 0px -11px no-repeat;}

.name_c{height:39px;line-height:39px;background: #f83c31;color: #fff;font-size: 16px;margin-top: 14px;padding-right: 12px;font-weight:normal;}

.name_r{height:39px; background: url(../images/topic.png) 0px -126px no-repeat; width: 20px; margin-top: 14px;}



.other{width: 1200px;margin: 0 auto;}

#gimg{width: 1200px;overflow: hidden;zoom: 1;z-index: 99;position: relative;margin: 0 auto;border-radius: 10px;height: 145px;margin-top: 6px;}

#shot-list{left:0;}

.shot-wrap{width: 1166px;height: 135px;overflow:hidden;zoom:1;margin: 10px 20px 0px 36px;}

.shot-banner{font-size:0;}

.shot-list li{width: 210px; height: 130px; display: inline-block; vertical-align: bottom; padding: 0px 8px; *display:inline; *zoom:1; /*padding-right: 13px;*/ /* padding-right: 12px; */}

.shot-list li img{cursor: pointer; height: 107px; width: 210px; padding: 0px;}

.focusBts{background: #fff url(../images/topicscroll.png) no-repeat; width: 27px; height: 109px; position: absolute; cursor: pointer; z-index: 2; opacity: 1.0;}

#focusBtl{background-position: 0px 0px; left: 0px; top: 10px;}

#focusBtr{background-position: -27px 0px; right: 0px; top: 10px;}

#focusBtl:hover{background-position: 0px -108px; left: 0px;}

#focusBtr:hover{background-position: -27px -108px; right: 0px;}

.shot-list li span{width: 210px; height: 110px; display:block; position: absolute; left: 0px; top: 0px; background: url(../images/tcover.png) -4px -3px no-repeat;}

.shot-list li a{display:block; position: relative; cursor: pointer;}

.shot-list li a:hover{color:#df0000;}

.newscon .shot-list a p{padding-top: 3px; font-size: 12px; color: #333; text-indent: 0px; width: 80px; display: block; text-align: center; line-height: 18px;}

.newscon .shot-list a:hover p{color:#df0000;}

.shot-list li a p{text-align:center; padding-top:2px; color:#333;}

.shot-list li a:hover p{color:#df0000;}



/*底部*/

#bottom{background: #f6f6f6; overflow:hidden; zoom:1; height: 126px; border-top: 1px #d4d4d4 solid;position: relative; margin-top: 20px; font-weight: normal;}

.bottom1{width:970px; height:75px; display:block; margin:0px auto; padding-top: 20px; color:#fff}

.bottom1 li{width:970px; text-align:center; height: 26px; line-height: 26px; color: #aaa;}

.bottom1 li a{color: #555; padding: 0px 14px; cursor:pointer;}

.bottom1 li a:hover{color:#df0000;}

.bottom1 li font{color: #0cacfe; margin:0px 7px;}

.bottom1 li.word{color:#999;}



/*查看按钮*/

.more-down{background:url(../images/mzt_list_bk.png) no-repeat 0 -110px;border-radius:3px;color:#fff;display:inline-block;font-size:14px;height:35px;line-height:35px;margin: 11px 10px 0px;text-align:center;width:250px}



.adv .intro .time{float: right;color: #fff;width: 100%; height: auto;display: block;overflow: hidden;padding: 15px 0 0;}

.adv .intro .time strong{float: left;height:24px;line-height:24px;font-size:16px;font-weight:normal;color: #b0b0b0;display:block;overflow:hidden;margin:6px 0 0;}

.adv .intro .time strong i{width: 24px;height: 24px;background: url(../images/zt2018img.png) no-repeat left -166px;float: left;margin: 0px 6px 0 0;display: inline;overflow: hidden;}

.adv .intro .time strong span{ font-weight:bold; color:#00aaff; padding:0 4px;}

.adv .intro .time font{float: left;height: 24px;line-height: 24px;font-size: 14px;font-weight: normal;color: #c8c8c8;display: block;overflow: hidden;margin: 6px 0 0 96px;} 

.adv .intro .time font i{margin: 0px 3px 0 0;background: url(../images/zt2018img.png) no-repeat left -198px;width: 24px;height: 24px;display: inline;float: left;}

